/*pop menu styles*/

<style type="text/css">
@import url("reset-mo.css");

body { font-size:14px;
font-family:Arial,Helvetica,sans-serif,Times new roman;font-size:0.35cm;
text-align:left;  color:#333;    line-height:130%;
}

table.tb0 {
  width:100%;  background-color:#ffffff;padding:0px;margin:0px;border:none;
  position:absolute; left:0px; border-bottom:solid 1px #fff;  }



 
#navi {
        margin:0;
        padding:0;
        width:100%;
        list-style-type:none; 
        font-family:Arial,Helvetica,sans-serif;
        font-size:18px;
        font-size:0.38cm; 
        vertical-align: middle;
        z-index:999;
 }

#navi li {
        float:left; 
        padding:10px 0px 10px 0px; 
        margin:0; margin-right:1%; 
        width:23.1%;
        vertical-align: middle;
        background-color:#f7f7f7;
        overflow:visible;
        border:solid 1px #ebebeb;
         }
        
#navi li a , .navi li a:visited {
        display:block; 
        color: #333;
        text-decoration:none;
        }

/* 設置選單區塊*/
#navi li ul { 
position:absolute;
left:3px;
top:48px;
        width:96%;/*ie6*/
        margin:0; 
        padding:12px 0px 12px 0px;
        background-color:#d8e9fc;
        border:none; 
        overflow:visible;
        z-index:999;
 }

#navi li ul li {
        flow:left; 
        padding:15px 0 15px 0; 
        margin:2px; 
        width:31%;
        vertical-align: middle;
         font-size:16px;
        font-size:0.4cm;        
        background-color:#fFffff;
        overflow:visible;
        border:solid 1px #f7f7f7;
        }

#navi li a:hover { background-color: #d8e9fc;font-weight:bold; }
#navi li:hover{ background-color: #d8e9fc; }

#navi li ul li a:hover{ background-color: #b2d3bb;font-weight:bold; }
#navi li ul li:hover{ background-color: #b2d3bb;font-weight:bold; }

#navi li, .navi li a , .navi li ul { display:block;}
#navi li ul li a , .navi li ul li a:visited {
        display:block; 
        color: #333;
        text-decoration:none;
        }

/*隱藏子選單*/
#navi li ul { display:none;}
/* 滑鼠滑入顯示子選單 */
#navi li:hover ul, .navi li a:hover ul { display:block;}
/*ie6 hack*/
#navi li:hover, .navi li a:hover { border:0;}
#navi table { border-collapse:collapse;  padding:0; text-align:left;  }


p { text-align:left;color:#333;font-size:14px;}


/* page-head.htm */

#pghead { 
padding:0;
margin:0; border:none;
width:100%;
position:absolute; top:1.5cm; left:0;
 }


font.clsG { color:#333; font-weight:normal; }
font.Yellow { color:#000; font-weight:normal;  }
font.clsRo { font-family:Arial, Helvetica, sans-serif;; }
font.styleW { font-family:標楷體,Arial, Helvetica, sans-serif;;font-size:12px;color:#333; font-weight:normal; }
font.styleY { font-family:標楷體,Arial, Helvetica, sans-serif;;font-size:14px;color:#000; font-weight:normal; }
font.dbold { font-weight:normal; }
font.styleB1 { font-family:標楷體,arial,sans-serif;font-size:16px;color:#333;  }
font.white   { color:#333;  }
font.small   { font-size:11px; }

blockquote { padding:2px; line-height:140%;margin:0;font-size:15px; text-align:left; }

img.small  { max-width:250px; height:auto;    }


table.tb1 { 
    width:98%;
    background-color:#f9f9f9;
    padding:15px; border:1px dotted #6373b5;
    LINE-HEIGHT: 140%;
}

table.tb1 tr td , table.tb1 th{ font-family:標楷體,Arial, Helvetica, sans-serif; color:333; font-size:14px;vertical-align: top;padding-bottom:4px; }

div.tb2 { 
    width:95%; margin:0;
    background-color:#f9f9f9;
    padding:10px; border:1px dotted #fbab99;
    LINE-HEIGHT: 140%;
}
div.tb2 blockquote {  line-height: 180%; font-size:0.35cm; }

table.tb3 { 
    width:98%;
    background-color:#f7f7f7;
    padding:5px; border:1px dotted #fbab99;
    LINE-HEIGHT: 140%;
    color:#333;
    font-family:arial,sans-serif;
}
table.tb3 tr td, .tb3 tr td p, .tb3 tr td blockquote  { 
    color:#333;
    font-family:Arial, Helvetica, sans-serif;
}

div.di1 { 
    width:98%;
    background-color:#f9f9f9;
    padding:5px;  border:1px dotted #6373b5;
    font-family:新細明體,Arial, Helvetica, sans-serif;
    text-align:left;
    color:#333;
    line-height:130%;
}


div.di1 blockquote , div.di1 blockquote p {   color:#333; }

div.di1 p  {  color:#666;  }

div.di1 blockquote p {  margin-left:30px; text-indent:-30px;  }

div.di2  { color: #333; width:85%;height:200px;padding:1px; border:1px dotted #6373b5; overflow:scroll; font-size:12px; }
div.di2 p  { color: #333;  font-size:12px;  text-align:left;  line-height:130%;  vertical-align: middle;}


div.std  {
width:98%
padding:0;
margin:0;
border:none;
}


div.ev0  { 
  width:98%;  overflow: hidden; 
  border-left: 1px solid #6373b5;  border-right: 1px solid #6373b5;
  border-top: 1px solid #6373b5;  border-bottom:0; 
 }

div.ev0 p  { 
  font-family:Times new roman,新細明體,arial;
  color:black;  font-size:12px;  
  font-size:0.35cm;  text-align:left;
  line-height:140%;
  vertical-align: middle;
 }

p.ev  {
  font-family:Times new roman,新細明體,arial;
  color:black;
  font-size:0.35cm;
  text-align:left;
  line-height:140%;
  vertical-align: middle;
  border-bottom:1px dotted #6373b5;
  padding-bottom:6px;
}


div.ev1  {
  width:22%;
  font-family:times new roman;
  float:left;
  margin:0px;
  padding:0px 0px 0px 3px;
  color:#000;  

}

div.ev2  {
  width:74%;
  float:right;
  margin:0px;
  color:#000;
  padding:0px 4px; 
  border-left: 1px solid #6373b5;
  }
